This discussion is archived
7 Replies Latest reply: May 2, 2013 6:09 PM by user11304337 RSS

ORA-20001: Invalid parsing schema for current workspace ID

user11304337 Newbie
Currently Being Moderated
I recently upgraded Apex version from 4.0 to 4.2 successfully. Everything looks good except in one of the applications, I am running into
ORA-20001: Invalid parsing schema for current workspace ID ( see below for detailed debug info). It seems this page region code is still looking at
old apex scehma APEX_040000 instead of APEX_040200 somehow. Any ideas.



is_internal_error: true
apex_error_code: APEX.REGION.UNHANDLED_ERROR
ora_sqlcode: -20001
ora_sqlerrm: ORA-20001: Invalid parsing schema for current workspace ID
component.type: APEX_APPLICATION_PAGE_REGIONS
component.id: 21560330709310725
component.name: Calendar
error_backtrace:
ORA-06512: at "APEX_040000.WWV_FLOW_ASSERT", line 377
ORA-06512: at "APEX_040000.WWV_FLOW_ASSERT", line 386
ORA-06512: at "APEX_040000.WWV_RENDER_CALENDAR2", line 462
ORA-06512: at line 27
ORA-06512: at "SYS.DBMS_SYS_SQL", line 1926
ORA-06512: at "SYS.WWV_DBMS_SQL", line 1064
ORA-06512: at "APEX_040200.WWV_FLOW_DISP_PAGE_PLUGS", line 4613
ORA-06512: at "APEX_040200.WWV_FLOW_DISP_PAGE_PLUGS", line 3220


OK

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points